body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:after {
  content: "";
  display: table;
  clear: both;
}
.our-menu .single-col {
  display: inline;
  float: left;
  width: 97.36842105%;
  margin: 0 1.31578947%;
}
@media only screen and (min-width: 992px) {
  .our-menu .single-col {
    display: inline;
    float: left;
    width: 30.70175439%;
    margin: 0 1.31578947%;
  }
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  clear: both;
  padding: 15px;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  text-decoration: none;
}
h1,
h2,
h3 {
  line-height: 1.1;
}
#main-container {
  padding-top: 53px;
}
header {
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #eceff1;
}
header .navbar {
  height: 60px;
}
header .navbar .nav-logo {
  float: left;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
header .navbar .nav-logo a {
  background-color: transparent;
}
header .navbar .nav-logo img {
  height: 80px;
}
#main-menu {
  display: none;
}
@media only screen and (min-width: 768px) {
  #main-menu {
    display: block;
  }
}
.main-menu-content {
  float: right;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.main-menu-content ul {
  list-style-type: none;
}
.main-menu-content ul li {
  float: left;
  display: block;
  text-transform: uppercase;
  padding: 0;
}
.main-menu-content ul li span {
  text-transform: capitalize;
  color: #000000;
  font-size: 14px;
  padding: 15px;
}
@media only screen and (max-width: 992px) {
  .main-menu-content ul li span {
    display: none;
  }
}
.main-menu-content ul li .fa-phone,
.main-menu-content ul li .fa-map-marker-alt {
  color: #ffca28;
  margin-right: 10px;
}
.main-menu-content ul li a {
  color: #9e9e9e;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  padding: 30px 5px;
  line-height: 20px;
  transition: all 0.2s ease-in-out;
}
.main-menu-content ul li a:hover {
  background-color: #ffca28;
  padding-top: 43px;
  padding-bottom: 32px;
  color: #ffffff;
}
@media only screen and (min-width: 992px) {
  .main-menu-content ul li a {
    padding: 20px 20px;
  }
}
.slicknav_menu {
  position: fixed;
  left: 0;
  right: 0;
}
@media only screen and (min-width: 768px) {
  .slicknav_menu {
    display: none;
  }
}
.bxslider .main-slide-1 {
  background-image: url('../images/pizza.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.bxslider .main-slide-1:after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none repeat 0 0 rgba(30, 30, 30, 0.5);
}
.bxslider .main-slide-2 {
  background-image: url('../images/burger.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.bxslider .main-slide-2:after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none repeat 0 0 rgba(30, 30, 30, 0.5);
}
.bxslider .main-slide-3 {
  background-image: url('../images/cake.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.bxslider .main-slide-3:after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none repeat 0 0 rgba(30, 30, 30, 0.5);
}
.main-slider-content {
  padding: 15% 2%;
  color: #ffffff;
  position: relative;
  z-index: 1;
  text-align: center;
}
.main-slider-content h1 {
  font-size: 26px;
  line-height: 33px;
  font-weight: 400;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .main-slider-content h1 {
    font-size: 48px;
    line-height: 60px;
  }
}
.main-slider-content p {
  font-size: 14px;
  line-height: 24px;
}
@media only screen and (min-width: 992px) {
  .main-slider-content p {
    font-size: 22px;
  }
}
.main-slider-content a {
  position: relative;
  color: #000000;
  background-color: #ffca28;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  padding: 25px 35px;
  margin-top: 70px;
}
.main-slider-content a:hover {
  color: #ffffff;
  background-color: #28a745;
}
.our-menu {
  padding: 10px 0 60px;
  overflow: auto;
  text-align: center;
}
.our-menu h1 {
  font-size: 40px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 26px;
  color: #000000;
  font-weight: 400;
  padding: 30px;
  border-width: 0 2px 2px 2px;
  border-style: solid;
  border-color: #000000;
}
.our-menu .single-col {
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  display: inline-block;
}
.our-menu .single-col:hover {
  transform: scale(1.05);
  transition: 1s;
}
@media only screen and (min-width: 992px) {
  .our-menu .single-col {
    margin-bottom: 0;
  }
}
.our-menu .single-col img {
  width: 450px;
  height: 250px;
}
.our-menu .single-col .card-img-overlay {
  position: absolute;
  text-align: center;
  vertical-align: middle;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-top: 40%;
}
.our-menu .single-col .card-img-overlay:hover {
  padding-top: 20%;
  transition: 1s;
}
.our-menu .single-col h2 {
  font-size: 36px;
  color: #ffffff;
}
.our-menu .single-col p {
  font-size: 18px;
  color: #ffffff;
}
.photo-banner {
  text-align: center;
  background: url('../images/foto_banner2.jpg') fixed 0 0;
}
.photo-banner .photo-banner-inner {
  position: relative;
  z-index: 0;
}
.photo-banner .photo-banner-inner:after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none repeat 0 0 rgba(30, 30, 30, 0.5);
}
.photo-banner .photo-banner-inner .container {
  position: relative;
  z-index: 1;
  padding: 175px 0;
}
.photo-banner .photo-banner-inner h2 {
  font-size: 48px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 26px;
  color: #ffffff;
  font-weight: 400;
  text-transform: uppercase;
}
.photo-banner .photo-banner-inner p {
  color: #ffffff;
}
.photo-banner .photo-banner-inner a {
  position: relative;
  color: #000000;
  background-color: #ffca28;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  margin: 15px 0;
  padding: 15px 30px;
  transition: all 0.2s ease-in-out;
}
.photo-banner .photo-banner-inner a:hover {
  opacity: 0.7;
}
.services {
  padding-top: 10%;
  padding-bottom: 10%;
  text-align: center;
  color: #000000;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
.row .servhov {
  display: inline;
  float: left;
  width: 97.36842105%;
  margin: 0 1.31578947%;
}
@media only screen and (min-width: 992px) {
  .row .servhov {
    display: inline;
    float: left;
    width: 22.36842105%;
    margin: 0 1.31578947%;
  }
}
.servhov {
  width: 25%;
  padding-top: 70px;
}
@media only screen and (min-width: 992px) {
  .servhov {
    padding-top: 5px;
  }
}
.servhov img {
  width: 50%;
  transition: transform 2s;
}
.servhov img:hover {
  transform: rotateX(180deg);
}
h6 {
  font-size: 16px;
  font-weight: 500;
  border-bottom: 3px solid #ffca28;
  margin-left: 35px;
  margin-right: 35px;
  padding: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}
p {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}
.gallery {
  padding-bottom: 5%;
}
.gallery .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
}
.gallery .row .col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
.gallery img {
  transition: transform 1s;
  width: 25%;
  vertical-align: middle;
  border-style: none;
  display: inline;
  float: left;
  width: 97.36842105%;
  margin: 0 1.31578947%;
}
@media only screen and (min-width: 992px) {
  .gallery img {
    height: 250px;
  }
}
@media only screen and (min-width: 992px) {
  .gallery img {
    display: inline;
    float: left;
    width: 22.36842105%;
    margin: 0 1.31578947%;
  }
}
.gallery img:hover {
  transform: scale(1.1);
}
.maps {
  margin: 0 auto;
}
footer {
  background-color: #37474f;
  color: #636e72;
}
.footer-main {
  padding-top: 70px;
}
.footer-main h3 {
  font-size: 20px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
  color: #ffffff;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  font-weight: 600;
}
.footer-main hr {
  border: 0.7px solid #ffca28;
}
.footer-main .single-col {
  margin-bottom: 50px;
  display: block;
}
@media only screen and (min-width: 992px) {
  .footer-main .single-col {
    margin-bottom: 0;
    display: inline-block;
    width: 30%;
  }
}
.adress img {
  height: 60px;
  margin-bottom: 20px;
}
.adress h4 {
  font-size: 18px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
  color: #ffffff;
  font-weight: 400;
}
.adress h4 span {
  color: #636e72;
}
.more-menu ul {
  list-style: none;
}
.more-menu ul a {
  color: #636e72;
  text-transform: uppercase;
  font-weight: 600;
  transition: padding-left 1s;
}
.more-menu ul a:hover {
  color: #ffca28;
  padding-left: 20px;
}
.more-menu ul a i {
  padding-right: 15px;
}
@media only screen and (min-width: 992px) {
  .more-social {
    float: right;
  }
}
.more-social ul {
  list-style: none;
}
.more-social ul a {
  font-size: 24px;
  text-transform: capitalize;
  color: #636e72;
}
.more-social ul a:hover {
  color: #ffffff;
}
.more-social ul a i {
  padding-right: 15px;
  padding-bottom: 55px;
  font-size: 30px;
}
.more-social ul a span {
  color: #ffffff;
}
.copyright a {
  color: #636e72;
}
.copyright a:hover {
  color: #ffca28;
}
.center-text {
  text-align: center;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.float-none {
  float: none;
}
.center-no-float {
  float: none;
  text-align: center;
}
.no-center-float {
  float: left;
  text-align: initial;
}
.center-vertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.invisible {
  display: none;
}
.inline-block {
  display: inline-block;
}
.block {
  display: block;
}
.absolute-one-hundred-size {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.text-uppercase {
  text-transform: uppercase;
}
.list-style-none {
  list-style-type: none;
}
.overflow-fix {
  overflow: auto;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.basic-transition {
  transition: all 0.2s ease-in-out;
}
.dark-overlay {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none repeat 0 0 rgba(30, 30, 30, 0.5);
}
body {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  color: #ff0000;
}
p {
  margin: 0 0 15px;
  line-height: 24px;
}
h2 {
  font-size: 24px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 12px;
  color: #ff0000;
  font-weight: 400;
}
h3 {
  font-size: 18px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 18px;
  color: #ff0000;
  font-weight: 400;
}
/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.25em;
}
.slicknav_menu {
  *zoom: 1;
}
.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}
.slicknav_menu .slicknav_icon {
  float: left;
  width: 1.125em;
  height: 0.875em;
  margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_icon:before {
  background: transparent;
  width: 1.125em;
  height: 0.875em;
  display: block;
  content: "";
  position: absolute;
}
.slicknav_menu .slicknav_no-text {
  margin: 0;
}
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.slicknav_menu:before {
  content: " ";
  display: table;
}
.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}
.slicknav_nav {
  clear: both;
}
.slicknav_nav ul {
  display: block;
}
.slicknav_nav li {
  display: block;
}
.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
  cursor: pointer;
}
.slicknav_nav .slicknav_item a {
  display: inline;
}
.slicknav_nav .slicknav_row {
  display: block;
}
.slicknav_nav a {
  display: block;
}
.slicknav_nav .slicknav_parent-link a {
  display: inline;
}
.slicknav_brand {
  float: left;
}
.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #eceff1;
}
.slicknav_menu * {
  box-sizing: border-box;
}
.slicknav_menu .slicknav_menutxt {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}
.slicknav_menu .slicknav_icon-bar {
  background-color: #9e9e9e;
}
.slicknav_btn {
  margin: 8px 15px 8px;
  padding: 10px 14px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #9e9e9e;
  background-color: #eceff1;
}
.slicknav_btn:hover {
  background-color: #ffca28;
}
.slicknav_btn:focus {
  background-color: #ffca28;
}
.slicknav_nav {
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
}
.slicknav_nav span {
  visibility: hidden;
}
.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  padding-left: 15px;
}
.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 5px;
}
.slicknav_nav .slicknav_row:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #ccc;
  color: #fff;
}
.slicknav_nav a {
  font-size: 16px;
  padding: 15px;
  text-decoration: none;
  color: #9e9e9e;
  transition: all 0.2s ease-in-out;
}
.slicknav_nav a:hover {
  background: #ffca28;
  color: #ffffff;
}
.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}
.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}
.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}
.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}
